/* 
  PrivacyModule.strings
  CleanMyMac

  Created by Sergii Kryvoblotskyi on 5/13/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"ModuleTitleText" = "Privacy";
"ModuleDescriptionText" = "Instantly remove your browsing history, along with traces of your online and offline activities.";
"ModuleProgressTitle" = "Looking for privacy items...";
"ModuleKeywords" = "private, skype, safari, chrome, opera, firefox, protect";

"ButtonTitle_Clean" = "Remove";

"TitleText_CMPrivacyModuleScanIdentifierFinderItems" = "Recent Items Lists";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentDocumentItems" = "Recently Opened Documents";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentApplicationItems" = "Recently Launched Applications";
"TitleText_CMPrivacyModuleScanIdentifierFinderRecentServerItems" = "Recently Accessed Servers";
"DescriptionText_CMPrivacyModuleScanIdentifierFinderItems" = "Includes aliases of recently accessed applications, documents and servers listed among Recent Items in the main Apple menu of your Mac.";

"TitleText_CMPrivacyModuleScanIdentifierSafari" = "Safari";
"TitleText_CMPrivacyModuleScanIdentifierSafariCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierSafariAutofillValues" = "Autofill Values";
"TitleText_CMPrivacyModuleScanIdentifierSafariDownloadsHistory" = "Downloads History";
"TitleText_CMPrivacyModuleScanIdentifierSafariBrowsingHistory" = "Browsing History";
"TitleText_CMPrivacyModuleScanIdentifierSafariLocalStorage" = "HTML5 Local Storage";
"TitleText_CMPrivacyModuleScanIdentifierSafariLastSessionTabs" = "Tabs From Last Session";
"DescriptionText_CMPrivacyModuleScanIdentifierSafari" = "You may choose to remove all the locally stored items that remain after Safari browser use.";

"TitleText_CMPrivacyModuleScanIdentifierSkype" = "Skype";
"TitleText_CMPrivacyModuleScanIdentifierSkypeConversationHistory" = "Conversation History";
"TitleText_CMPrivacyModuleScanIdentifierSkypeCallHistory" = "Call History";
"TitleText_CMPrivacyModuleScanIdentifierSkypeTransfers" = "File Transfers";
"DescriptionText_CMPrivacyModuleScanIdentifierSkype" = "All of your Skype communication history and other related items can be easily cleaned up.";

"TitleText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Wi-Fi Networks";
"DescriptionText_CMPrivacyModuleScanIdentifierPreferredNetworks" = "Your Mac keeps a list of all networks you've earlier connected to and connects to them automatically. Keep in mind that these include unsecure open Wi-Fi hotspots. Consider removing them from the Preferred Networks list, so that you remain secure.";

"TitleText_CMPrivacyModuleScanIdentifierFirefox" = "Firefox";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxBrowsingHistory" = "Browsing History";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxDownloadsHistory" = "Downloads History";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxLastSessionTabs" = "Tabs From Last Session";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxAutofillValues" = "Autofill Values";
"TitleText_CMPrivacyModuleScanIdentifierFirefoxSavedPasswords" = "Saved Passwords";
"DescriptionText_CMPrivacyModuleScanIdentifierFirefox" = "You may choose to remove all the locally stored items that remain after Firefox browser use.";

"TitleText_CMPrivacyModuleScanIdentifierChrome" = "Chrome";
"TitleText_CMPrivacyModuleScanIdentifierChromeCookies" = "Cookies";
"TitleText_CMPrivacyModuleScanIdentifierChromeBrowsingHistory" = "Browsing History";
"TitleText_CMPrivacyModuleScanIdentifierChromeDownloadsHistory" = "Downloads History";
"TitleText_CMPrivacyModuleScanIdentifierChromeLastSessionTabs" = "Tabs From Last Session";
"TitleText_CMPrivacyModuleScanIdentifierChromeAutofillValues" = "Autofill Values";
"TitleText_CMPrivacyModuleScanIdentifierChromeSavedPasswords" = "Saved Passwords";
"DescriptionText_CMPrivacyModuleScanIdentifierChrome" = "You may choose to remove all the locally stored items that remain after Chrome browser use.";

"BriefResults_NothingToClean" = "There are no available apps on your Mac to clean traces from.";
"BriefResults_NothingSelected" = "There are no available apps on your Mac to clean traces from.";

"CleanupCompleteTitle_CleanupStatusFormat" = "%@";
"CleanupCompleteTitle_CleanupComplete" = "Cleanup complete";
"CleanupCompleteTitle_CleanedSuffix" = "cleaned";
"CleanupCompleteDescription_CleanupCompleted" = "Your Mac is safe now! Make these scans a good tradition to stay secure.";

"CleanProgress_Status_InProgress" = "Cleaning up activity traces…";
"CleanProgress_Status_Finished" = "Cleanup Log";

"BenefitTitle_0" = "Removes browsing traces";
"BenefitTitle_1" = "Sweeps up your chat data";
"BenefitDescription_0" = "Clears your browsing history, including autofill forms and other data saved by popular browsers.";
"BenefitDescription_1" = "Lets you clean up your chat history from applications like Skype and Messages.";

"PreferredNetwork_Title_Open" = "Open Networks";
"PreferredNetwork_Title_Secure" = "Secure Networks";

/* Reminders */
"ProcessReminder_ScanComplete_Title" = "Scan completed!";
"ProcessReminder_ScanComplete_Description" = "Select and clean up any sensitive data you don't wish to store.";

"ProcessReminder_CleanComplete_Title" = "Cleanup complete!";
"ProcessReminder_CleanComplete_Description" = "CleanMyMac has cleaned up the privacy items you selected.";
